/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
img#e10             { /* falex_2004006.jpg */
	position        : absolute;
	left            :  30.75pt;
	top             : 120.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falex_2004005.jpg */
	position        : absolute;
	left            :  30.75pt;
	top             : 185.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e8              { /* Bildergalerie */
	position        : absolute;
	left            : 267.75pt;
	top             :  12.75pt;
	width           : 164.25pt;
	height          :  43.50pt;
	}
div#e7              { /* Making of "Villa Falex",... */
	position        : absolute;
	left            :  52.50pt;
	top             : 178.50pt;
	width           : 277.50pt;
	height          :  22.50pt;
	}
div#e6              { /* Startseite */
	position        : absolute;
	left            :  54.00pt;
	top             : 114.75pt;
	width           :  72.75pt;
	height          :  20.25pt;
	}
img#e5              { /* falex_2004004.jpg */
	position        : absolute;
	left            :  30.75pt;
	top             : 153.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Falex  */
	position        : absolute;
	left            :  54.75pt;
	top             : 149.25pt;
	width           : 165.75pt;
	height          :  21.75pt;
	}
span#e3             { /* falex_2004003.jpg */
	background      : transparent url(falex_2004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 225.00pt;
	width           : 205.50pt;
	height          : 274.50pt;
	}
span#e2             { /* falex_2004002.jpg */
	background      : transparent url(falex_2004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             :  47.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e1             { /* falex_2004001.jpg */
	background      : transparent url(falex_2004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             : 272.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2004b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
